:root{
    --fonthead: "DM Serif Display", serif;
    --fontpara: "Montserrat", sans-serif;
}

div.tabBox {
width:99.9%;
float:left;
overflow: visible;
 font-family: "lora-regular", serif;
}
  
div.tabBox h3 {
padding:20px 0px;
}
  
ul.tabs {
margin: 0;
padding-left: 412px;
float: left;
list-style: none;
height: 36px; 
width:99.9%;
}
  
ul.tabs li {
float: left;
margin-left: 5px;
padding: 0;
height: 32px; 
line-height: 32px; 
margin-bottom: 50px; 
/*overflow: hidden;*/
position: relative;
}
  
ul.tabs li a {
display: block;
padding: 0 5px;
outline: none;
background:none;
 font-family: "lora-regular", serif;
}
  
.tabContainer {
border-top: none;
overflow: hidden;
clear: both;
float: left;
width:99.9%;
min-height:300px;
margin-bottom:10px;
 font-family: "lora-regular", serif;
}
  
.tabContent {
padding: 20px;
}
  
.tabContent h3 {
padding:0px;
}
  
/**** TABS STYLES ****/
  
  
ul.tabs li a {
background:#fff;
text-decoration: none;
font-size: 14px;
color: #000;
outline: none;
border: 2px solid #999;

}
  
ul.tabs li a:hover {
background: #eee;
}
  
ul.tabs li.active {
border-bottom:1px solid #fff;
}
  
ul.tabs li.active a, ul.tabs li.active a:hover  {  
background: #165988;
color: #fff;
border: 2px solid #f2f2f2;

}
  
/* THE RESPONSIVE PART */
@media only screen and (max-width: 767px) {
 
div.tabBox {
border: 1px solid #ccc;
}
 
ul.tabs {
height: auto;
display: block;
width:100%;
border-left:0px;
}
     
ul.tabs li {
width:100%;
}
 
ul.tabs li a {
border-top-left-radius:0px;
-moz-border-top-left-radius:0px;
-webkit-border-top-left-radius:0px;
border-top-right-radius:0px;
-moz-border-top-right-radius:0px;
-webkit-border-top-right-radius:0px;    
border:0px;
}
     
div.tabContainer {
border: 0px;
}
     
}


@media only screen and (max-width: 600px) {
	ul.tabs {
		padding-left:0px;
}
ul.tabs li{
	margin-left:0px;
	margin-bottom:5px;}
	}

	.service{
		padding: 20px 10px;
	}
	.service h2{
		font-size:22px;
		text-align: center;
		line-height:30px;
		margin:10px 0;
	}

	.sust img{
		width:500px;
		display: block;
		margin: auto;
		border-radius:6px;
	}
